@font-face {
  font-family: "iconfont"; /* Project id 5102418 */
  src: url('//at.alicdn.com/t/c/font_5102418_5rrwh1wptqw.woff2?t=1770350012132') format('woff2'),
       url('//at.alicdn.com/t/c/font_5102418_5rrwh1wptqw.woff?t=1770350012132') format('woff'),
       url('//at.alicdn.com/t/c/font_5102418_5rrwh1wptqw.ttf?t=1770350012132') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-voice-opened:before {
  content: "\e6ec";
}

.icon-voice-closed:before {
  content: "\e8a6";
}

.icon-setup:before {
  content: "\e728";
}

.icon-qr:before {
  content: "\e651";
}

.icon-index:before {
  content: "\e63f";
}

.icon-full-opened:before {
  content: "\e607";
}

.icon-danmu-opened:before {
  content: "\e8dc";
}

.icon-danmu-closed:before {
  content: "\e627";
}

.icon-full-closed:before {
  content: "\e604";
}

